.pagevisual {
  background: url(../img/pv.png) no-repeat center;
  background-size: cover;
}

/* main */
.yasashii_container {
	max-width: 1024px;
	width: 90%;
	margin-inline: auto;
	counter-reset: num 0;
}

/* リード分 */
.yasashii_lead {
	font-size: 2rem;
	font-weight: bold;
	margin: -24px 0 42px;
	@media screen and (max-width: 767px) {
		font-size: 1.8rem;
	}
}

/* 見出し */
.sec_h2 {
	width: 100%;
	margin-bottom: 0.5em;
	@media screen and (max-width: 767px) {
		margin-bottom: 0;
	}
}
.sec_h2 span {
	display: flex;
	align-items: center;
	gap: 10px;
	&::before {
		counter-increment: num 1;
		content: counter(num) '';
		min-width: 1.5em;
		aspect-ratio: 1 / 1;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		background: #cdc8b8;
		border-radius: 50%;
	}
	@media screen and (max-width: 767px) {
		font-size: 1.8rem;
	}
}

/* セクション */
.yasashii_sec {
	width: 100%;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 20px 50px;
	&:not(:last-child) {
		margin-bottom: 50px;
	}
	@media screen and (max-width: 767px) {
		justify-content: center;
		&:not(:last-child) {
			margin-bottom: 35px;
		}
	}
}
.yasashii_sec--txt {
	max-width: calc(100% - 250px);
	width: 100%;
	line-height: 1.8;
	@media screen and (max-width: 767px) {
		max-width: 100%;
	}
}

/* ボタン */
.yasashii_btn {
	display: flex;
	justify-content: flex-end;
	margin-top: 1.5em;
	@media screen and (max-width: 767px) {
		margin: 0.5em 0;
	}
}
.yasashii_btn a {
	height: 32px;
	padding: 0.1em 1.5em 0.1em 1.25em;
	display: inline-flex;
	align-items: center;
	gap: 1em;
	background: #594b3c;
	border-radius: 8px;
	letter-spacing: 0.5em;
	color: #fff;
	&::before {
		content: "";
		width: 0.5em;
		aspect-ratio: 1 / 1;
		background: #fff;
		clip-path: polygon(100% 50%, 0 0, 0 100%);
	}
}

/* テーブル */
.yasashii_table {
	width: 100%;
	border: 1px solid #d9d9d9;
	a {
		color: #000;
		text-decoration: underline;
	}
	a:hover {
		text-decoration: none;
	}
	@media screen and (max-width: 767px) {
		font-size: 1.5rem;
	}
}
.yasashii_table--title {
	width: 100%;
	padding: 0.5em 1em;
	background: #f8aa45;
	color: #fff;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
.yasashii_table th {
	padding: 0.5em 1em;
	background: #e8e5dc;
	text-align: center;
}
.yasashii_table tbody td {
	padding: 0.5em 1em;
	background: #fff;
	@media print, screen and (min-width: 768px) {
		min-width: 750px;
	}
}
.yasashii_table tbody tr:not(:last-child) {
	th {
		border-bottom: 1px solid #fff;
	}
	td {
		border-bottom: 1px solid #d9d9d9;
	}
}
.yasashii_table tfoot {
	border-top: 1px solid #d9d9d9;
	background: #fff;
	td {
		padding: 0.5em 1em;
	}
}

/* 関連ページ */
.yasashii_related {
	width: 100%;
	padding: 50px 0;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	display: flex;
	align-items: flex-start;
	gap: 20px 50px;
	@media screen and (max-width: 767px) {
		flex-wrap: wrap;
		padding: 35px 0;
	}
}
.yasashii_related--title {
	font-size: 2rem;
	margin: 0;
	white-space: nowrap;
	@media screen and (max-width: 767px) {
		font-size: 1.8rem;
	}
}
.yasashii_related--pages {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.yasashii_related--item {
	max-width: calc(100% / 3 - 20px / 3);
	width: 100%;
	background: rgba(255, 255, 255, 0.5);
	a {
		width: 100%;
		height: 64px;
		padding: 0.5em 1em;
		display: flex;
		align-items: center;
		gap: 10px;
		color: #000;
	}
	a::before {
		content: "";
		display: inline-block;
		min-width: 0.5em;
		aspect-ratio: 1 / 1;
		clip-path: polygon(100% 50%, 0 0, 0 100%);
		background: #594b3c;
	}
	a:hover {
		background: #D8CFC2;
		opacity: 1;
	}
	&[aria-current="page"] {
		display: flex;
		align-items: center;
		gap: 10px;
		padding: 0.5em 1em;
		color: #000;
		background: #D8CFC2;
	}
	&[aria-current="page"]::before {
		content: "";
		display: inline-block;
		min-width: 0.5em;
		aspect-ratio: 1 / 1;
		clip-path: polygon(100% 50%, 0 0, 0 100%);
		background: #594b3c;
	}
	@media screen and (max-width: 767px) {
		max-width: calc(50% - 5px);
		font-size: 1.4rem;
	}
}

/* その他ページ */
.yasashii_other {
	width: 100%;
	padding: 50px 0;
	@media screen and (max-width: 767px) {
		padding: 35px 0;
	}
}
.yasashii_other--pages {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.yasashii_other--item {
	max-width: calc(25% - 30px / 4);
	width: 100%;
	border: 3px solid #E8E5DD;
	display: flex;
	align-items: center;
	a {
		width: 100%;
		height: 100%;
		padding: 0.5em 1em;
		display: flex;
		flex-direction: column;
		justify-content: center;
		color: #000;
		/*background: rgba(255, 255, 255, 0.5);*/
		background: #594b3c;
		color: #fff;
		font-weight: bold;
		position: relative;
	}
	a::after {
		content: "";
		width: 0.5em;
		aspect-ratio: 1 / 1;
		border-top: 2px solid #E8E5DD;
		border-right: 2px solid #E8E5DD;
		position: absolute;
		right: 1em;
		top: 50%;
		transform: rotate(45deg) translateY(-50%);
	}
	span {
		font-size: 1.2rem;
	}
	@media screen and (max-width: 767px) {
		max-width: calc(50% - 5px);
		font-size: 1.4rem;
		height: 53px;
	}
}

/* 電話 */
.yasashii_yoyakuBtn {
	max-width: 780px;
	width: 100%;
	padding: 15px 20px;
	border: 8px solid #e8e5dd;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 60px auto;
	color: #323232;
	@media screen and (max-width: 767px) {
		padding: 15px 15px 20px;
		justify-content: center;
		flex-wrap: wrap;
		gap: 15px;
		font-size: 1.5rem;
		margin: 35px auto 40px;
	}
}
.yasashii_yoyakuBtn--head {
	padding-bottom: 0.1em;
	font-size: 2rem;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 5px;
	&::before {
		content: "i";
		background: #dd4623;
		width: 30px;
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		font-weight: bold;
	}
	@media screen and (max-width: 767px) {
		padding-bottom: 0.5em;
		font-size: 1.6rem;
		gap: 10px;
		&::before {
			min-width: 27px;
			width: 27px;
		}
	}
}
.yasashii_yoyakuBtn--time {
	padding-left: 37px;
	display: flex;
	gap: 5px;
	@media screen and (max-width: 767px) {
		flex-wrap: wrap;
	}
}